<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block links %}
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="{% static '/css/general.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static '/css/onboarding.css' %}" />
<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
</script>
{% endblock %}


{% block body %}

<body class="d-flex flex-column min-vh-100">
    <main class="home-body flex-fill">
        <a class="setting-btn-purple" href="{% url 'settings' %}"><span class="material-icons">&#xe5cb;</span> Back</a><br><br>
        <h2>
            Help
        </h2>
        <h3>
            Album
        </h3>
        <p>Album is where you can archive posts that you find memorable from your relatives. Saved posts will be kept here like an album full of memories for you.</p>
        <ul class="list-group list-group-flush">
            <li class="list-group-item">
                <input id="acd-check1" class="acd-check" type="checkbox">
                <label class="acd-label" for="acd-check1">Add posts to Album</label>
                <div class="acd-content">
                    <ol>
                        <li>Tap the Save icon <span class="material-icons">&#xe866;</span>. The icon will turn yellow to indicate that you have liked the post.</li>
                        <li>You can check the saved post inside Album.</li>
                    </ol>
                </div>
            </li>
            <li class="list-group-item">
                <input id="acd-check2" class="acd-check" type="checkbox">
                <label class="acd-label" for="acd-check2">Delete posts from Album</label>
                <div class="acd-content">
                    <ol>
                        <li>Look for the Delete button <span class="material-icons">&#xe14c;</span> on the top right corner of a post.</li>
                        <li>Tap on that button to delete a post from Album.</li>
                    </ol>
                </div>
            </li>
            <li class="list-group-item">
                <input id="acd-check2" class="acd-check" type="checkbox">
                <label class="acd-label" for="acd-check2">Filter saved posts</label>
                <div class="acd-content">
                    <ol>
                        <li>Tap on the Filter button on top right corner of the screen.</li>
                        <li>Select a relative you want to see only from.</li>
                        <li>Tap "Filter chosen relatives".</li>
                    </ol>
                </div>
            </li>
        </ul>

        <br><br><br><br><br><br>

    </main>
</body>


{% endblock %}